## ruby-markdown-it-html5-embed 1.0.0%2Bdfsg

=== debian/changelog ===
ruby-markdown-it-html5-embed (1.0.0+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * Fix copyright file

 -- Sruthi Chandran <srud@debian.org>  Thu, 21 Nov 2019 14:11:09 +0530

ruby-markdown-it-html5-embed (1.0.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix sprockets asset path in smoke test (fix autopkgtest failure)
  * Remove unnecessary autopkgtest dependencies
  * Remove Testsuite: autopkgtest-pkg-ruby field from d/control
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Feb 2019 22:38:27 +0530

ruby-markdown-it-html5-embed (1.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #897676)

 -- Naga Durga <vvndurga1007@gmail.com>  Fri, 04 May 2018 05:54:07 +0000
