=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
 https://gemwatch.debian.net/markdown-it-html5-embed .*/markdown-it-html5-embed-(.*).tar.gz
