## ruby-markdown-it-html5-embed 1.0.0+dfsg

=== debian/changelog ===
ruby-markdown-it-html5-embed (1.0.0+dfsg-6) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Copy system assets during build instead of symlink (Closes: #1005630)
  * Use debian/clean instead of override in debian/rules (simpler)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Use ${ruby:Depends} for ruby dependencies
  * Add sprockets-rails to smoke-test Rakefile (fixes autopkgtest)

 -- Pirate Praveen <praveen@debian.org>  Sat, 21 Jan 2023 13:02:49 +0530

ruby-markdown-it-html5-embed (1.0.0+dfsg-5) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Update minimum version of libjs-markdown-it-html5-embed (fixes broken build)

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Sep 2020 02:36:38 +0530

ruby-markdown-it-html5-embed (1.0.0+dfsg-4) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Abraham Raji ]
  * Reduce autopkgtest dependencies - embedded a dummy rails app
  * Bumps debhelper-compat version to 13
  * Bumps standards version to 4.5.0
  * Added Rules-Requires-Root: no
  * Removed substitution variable ${shlibs:Depends} - not used

 -- Abraham Raji <avronr@tuta.io>  Sun, 16 Aug 2020 19:15:49 +0000
