=== debian/control ===
Source: ruby-markdown-it-html5-embed
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Naga Durga <vvndurga1007@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libjs-markdown-it-html5-embed (>= 1.0.0+ds-6~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-markdown-it-html5-embed.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-markdown-it-html5-embed
Homepage: https://github.com/cmrd-senya/markdown-it-html5-embed
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-markdown-it-html5-embed
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         libjs-markdown-it-html5-embed (>= 1.0.0+ds-6~),
         ${misc:Depends}
Description: Markdown-it plugin for embedding audio/video in the HTML5 way
 This is a plugin for markdown-it which adds support for embedding audio/video
 in the HTML5 way.
 .
 markdown-it is a markdown parser.
