=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

execute_before_dh_auto_build:
	mkdir -p lib/assets/javascripts
	cp /usr/share/javascript/markdown-it-html5-embed/markdown-it-html5-embed.js lib/assets/javascripts/markdown-it-html5-embed.js
	dh_auto_install

execute_after_dh_install:
	debian/symlink-js
